Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/2442/?format=api
{ "ob_id": 2442, "uuid": "bd45e4c6f6b34ea3a9a15e35ceec8b2b", "title": "Cardington: MRI integrating nephelometer (model 1550B)", "abstract": "An MRI integrating nephelometer (model 1550B) measures the atmospheric scattering coefficient of dry aerosols at the Cardington site.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1706/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1707/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11552/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11551/?format=api" ] }